/*
 * FullTextSearch
 * 全文検索アプリケーション
 */
package org.logical_paradox.fts;

import org.logical_paradox.console.SimpleConsoleWnd;

public final class FullTextSearch {
	public static final void main( String[] args ) throws Exception {
		new SimpleConsoleWnd( "FullTextSearch v1.6", new FullTextSearchApplicationPack() ).initApplication();
	}
}

// end of FullTextSearch.java
